@font-face {
    font-family: GoboldBoldItalic;
    src: url("../font/GoboldBoldItalic.otf") format("opentype");
}

@font-face {
    font-family: GraphikLight;
    src: url("../font/GraphikLight.ttf") format("truetype");
}

@font-face {
    font-family: GraphikRegular;
    src: url("../font/GraphikRegular.ttf") format("truetype");
}

:root {
  --color-primary-rgb: rgb(228, 0, 124);
  --color-primary-hex: #E4007C;
  --color-darker-hex: #ac1d6c;
  --color-red-tone: 204;
}

body {
  font-family: 'GraphikRegular', sans-serif;
  background-color: #000000;
}

h1.sec-title {
  padding: 1rem 0;
  color:#000000;
  text-shadow: 1px 0 #fff, -1px 0 #fff, 0 1px #fff, 0 -1px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
}

h1.sec-title.normal {
  text-transform:none;
}

h1.sec-title i {
  font-style: normal;
  color: #ffffff;
  font-size: 2.6rem;
  text-shadow: none;
}

/****************************************/
/*************** MODAL *****************/
/****************************************/

.modal-dialog {
  max-width: max-content !important;
  margin: 0 auto;
}

.modal-content {
  text-align: right;
  background: none;
  border: none;
}

.modal-body {
  display: flex;
}

.modal-body img {
  object-fit: contain;
}

#modal-close {
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 0;
  right: 0;
  background: black;
  text-align: center;
  color: white;
  font-size: 2rem;
  line-height: 2rem;
  z-index: 2;
}

/****************************************/
/*************** NAVBAR *****************/
/****************************************/

.navbar {
  background: none;
  font-family: 'GraphikLight',sans-serif;
  padding: 1.2rem 0;
  z-index: 11;
}

.navbar .container-fluid {
  padding: 0 2vw;
}

.navbar .navbar-toggler-icon {
  color: #ffffff;
  border: none;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar .navbar-brand {
  color: #ffffff;
  font-size: 2rem;
  font-weight: 700;
}

.navbar .navbar-brand #menu-logo {
  position: relative;
  display: block;
  height: 3.5rem;
  margin: 1.5rem 1.5rem;
}

.navbar .navbar-nav {
  margin-right: 1.5rem;
}

.navbar .navbar-nav .nav-item a.nav-link {
  margin: 0 1rem;
  cursor: pointer;
  color: #ffffff;
  font-size: 1.3rem;
  font-weight: 500;
  background-color: rgba(0,0,0,0.3);
  transform: skewX(-30deg);
}

.navbar .navbar-nav .nav-item a.nav-link:hover {
  background-color: rgba(228, 0, 124,0.5);
}

.navbar .navbar-nav .nav-item a.nav-link.active,
.navbar .navbar-nav .nav-item a.nav-link.active:hover {
  background-color: var(--color-primary-hex);
}

.navbar .navbar-nav .nav-item a.nav-link .link-bg {
  position: relative;
  min-width: 7rem;
  text-align: center;
  transform: skewX(30deg);
}

.navbar .navbar-nav .nav-item a.lang {
  position: relative;
  right: -5vw;
}

.rrss-right-list {
  position: fixed;
  display: block;
  top: 70vh;
  right: 0;
  background-color: var(--color-darker-hex);
  padding: 0.5rem 0.2rem;
  z-index: 10;
}

.rrss-right-list .rrss-right-item {
  position: relative;
  display: block;
  
}

.rrss-right-list .rrss-right-item a .rrss-icon {
  position: relative;
  width: 3rem;
  height: 3rem;
  background-color: var(--color-darker-hex);
  text-align: center;
}

.rrss-right-list .rrss-right-item a .rrss-icon svg {
  position: relative;
  width: 50%;
  height: 50%;
  margin-top: 25%;
  display: inline-block;
}

@media (max-width: 992px) {
  .navbar-nav {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
  }

  .navbar-nav {
    margin-top: 10px;
  }

  .navbar-nav a {
    padding: 0;
  }

  .navbar .navbar-nav a.lang {
    position: relative;
    right: auto;
  }


  .navbar-nav li {
    padding: 15px 0;
  }
}

@media (max-width: 767px) {
  .navbar .navbar-brand {
    margin-right: 10% !important;
  }

  .navbar .navbar-brand #menu-logo {
    position: relative;
    display: block;
    height: 2.5rem;
    margin: 0;
  }
}

@media (max-width: 414px) {
  .rrss-right-list {
    top: 60vh;
  }
}


/****************************************/
/**************** BANNER ****************/
/****************************************/

.grdnt-elem {
  position: absolute;
  width: 23vw;
  max-width: 18%;
  height: 100vh;
  background: linear-gradient(0deg,rgba(0, 0, 0, 0) 10%, rgba(228, 0, 124, 1) 100%);
  transform: skewX(30deg);
}

.grdnt-elem.stripe01 {
  top:10%;
  left:-25%;
}

.grdnt-elem.stripe02 {
  top:12%;
  left:23%;
}

.grdnt-elem.stripe03 {
  top:8%;
  left:25%;
}

.grdnt-elem.stripe04 {
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-left: 10vh solid transparent;
  border-right: 0px solid transparent;
  border-top: 10vw solid rgba(228, 0, 124, 0.8);
  transform: none;
}

.banner-area {
  position: relative;
  display: block;
}

.banner-area .carousel-container {
  position: relative;
  display: block;
  width: 100%;
  padding: 0 1vw;
}

.banner-area .carousel-container #carousel-builder {
  position: relative;
  display: block;
  height: 100%;
}

.banner-area .carousel-container #carousel-builder .carousel-item {
  height: 100vh;
  overflow: hidden;
}

.banner-area .carousel-container #carousel-builder .carousel-item .item-bg {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 5vw 24vh;
  z-index: 10;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption {
  display: block;
  width: 53%;
  height: 50%;
  left: 8%;
  bottom: 25%;
  z-index: 11;
  text-align: left;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption h3 {
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 8rem;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption h3 i {
  font-style: normal;
  color: var(--color-primary-hex);
  text-shadow: 0px 0px 2px #202020;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail {
  margin-top: 1rem;
  font-family: 'GraphikLight',sans-serif;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail p {
  font-size: 1.9rem;
  line-height: 2.4rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .carousel-btn {
  position: relative;
  display: inline-block;
  height: 3rem;
  margin: 1rem 2rem 0;
  padding: 0 2rem;
  color: #ffffff;
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 3rem;
  background-color: var(--color-primary-hex);
  transform: skewX(-30deg);
  cursor: pointer;
}

.banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .carousel-btn .carousel-btn-bg {
  position: relative;
  min-width: 7rem;
  text-align: center;
  letter-spacing: 0.1rem;
  transform: skewX(30deg);
}

.carousel-indicators {
  z-index: 12;
}

@media (max-width: 1199px) {
  .grdnt-elem.stripe02 {
    top:12%;
    left:30%;
  }

  .grdnt-elem.stripe03 {
    top:8%;
    left:32%;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption {
    width: 60%;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption h3 {
    font-size: 5rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail {
    margin-top: 1rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail p {
    font-size: 1.5rem;
    line-height: 2.0rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .carousel-btn {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .grdnt-elem.stripe02 {
    top:12%;
    left:30%;
  }

  .grdnt-elem.stripe03 {
    top:8%;
    left:32%;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item {
    height: 50vh;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption {
    width: 60%;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption h3 {
    font-size: 3rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail {
    margin-top: 1rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .caption-detail p {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption .carousel-btn {
    font-size: 1.2rem;
  }
}

@media (max-width: 767px) {
  .grdnt-elem {
    position: absolute;
    width: 23vw;
    height: 60vh;
    background: linear-gradient(0deg,rgba(0, 0, 0, 0) 10%, rgba(228, 0, 124, 1) 100%);
    transform: skewX(30deg);
  }
  .grdnt-elem.stripe02 {
    top:5%;
    left:40%;
  }

  .grdnt-elem.stripe03 {
    top:7%;
    left:42%;
  }

  .banner-area .carousel-container #carousel-builder .carousel-item .carousel-caption h3 {
    font-size: 2rem;
  }
}

@media (max-width: 414px) {
  .grdnt-elem {
    transform: skewX(20deg);
  }
}


/****************************************/
/********* HOME | OUR VALUES ************/
/****************************************/

#sec-ourvalues {
  padding: 5rem 1.5rem;
}

#sec-ourvalues .ourvalues-cont .ourvalues-item {
  padding: 0 1vw;
}

#sec-ourvalues .ourvalues-cont .separator {
  position: relative;
  width: .4rem;
  padding: 0;
}

#sec-ourvalues .ourvalues-cont .separator .separator-end {
  position: relative;
  width: .4rem;
  height: .4rem;
  top: 18%;
  border-radius: 50%;
  background: var(--color-primary-hex);
}

#sec-ourvalues .ourvalues-cont .separator .separator-stripe {
  position: relative;
  width: 1px;
  height: 80%;
  margin: 0 auto;
  top: 18%;
  background: linear-gradient(0deg,rgba(0, 0, 0, 0) 30%, rgba(228, 0, 124, 1) 100%);
}

#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-img,
#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-info,
#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-info p {
  margin-top: 1.5rem;
}

#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-img img {
  position: relative;
  display: block;
  width: 100%;
}

#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-info h3 {
  color:#000000;
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  text-shadow: 1px 0 #fff, -1px 0 #fff, 0 1px #fff, 0 -1px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
  text-align: center;
}

#sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-info p {
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
}

@media (max-width: 991px) {
  #sec-ourvalues {
    padding: 2rem 1.5rem;
  }

  #sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-img,
  #sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-info {
    margin-top: 1.5rem;
  }

  #sec-ourvalues .ourvalues-cont .ourvalues-item .ourvalues-item-img img {
    position: relative;
    display: block;
    width: 60%;
    margin: 0 auto;
  }

  #sec-ourvalues .ourvalues-cont .separator {
    position: relative;
    height: .4rem;
    width: 100%;
    padding: 0;
  }

  #sec-ourvalues .ourvalues-cont .separator .separator-end {
    display: none;
  }

  #sec-ourvalues .ourvalues-cont .separator .separator-stripe {
    position: relative;
    display: inline-block;
    width: 80%;
    top: 0.2rem;
    height: 0.2rem;
    margin: auto 0;
    left: 18%;
    background: linear-gradient(-90deg,rgba(0, 0, 0, 0) 30%, rgba(228, 0, 124, 1) 100%);
  }
}

/****************************************/
/********* NEWSLETTER ************/
/****************************************/

#sec-newsletter {
  position: relative;
  display: block;
  padding: 6rem 0;
  color: #ffffff;
  background-color: #322614;
}

#sec-newsletter h2 {
  color: #e1a622;
  font-family: 'Inter',sans-serif;
  font-size: 2.2rem;
  font-weight: 400;
  letter-spacing: 0.05rem;
}

#sec-newsletter p {
  margin-top: 1rem;
  font-size: 1.4rem;
  font-weight: 400;
}

#sec-newsletter input {
  height: 3.6rem;
  padding-left: 1.2rem;
  background-color: #e1a622;
  border-radius: 0.5rem 0 0 0.5rem;
  border-color: #e1a622;
  color: #787878;
  font-size: 1.4rem;
  transition: none;
}

#sec-newsletter button {
  height: 3.6rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  background-color: #232323;
  border-radius: 0 0.5rem 0.5rem 0;
  border-color: #232323;
  color: #e1a622;
  font-size: 1.4rem;
}

/****************************************/
/************ FOOTER *************/
/****************************************/

#sec-footer {
  position: relative;
  display: block;
  padding: 0 0 3rem;
  background: #434343;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.7rem;
  color: #ffffff;
}

#sec-footer .container-fluid {
  width: 85%;
}

#sec-footer article.footer-col {
  padding-top: 3rem;
}

#sec-footer article.footer-col.left {
  text-align: left;
}

#sec-footer article.footer-col.center {
  text-align: center;
}

#sec-footer article.footer-col.right {
  text-align: right;
}

#sec-footer img.footer-logo {
  position: relative;
  display: block;
  height: 6rem;
}

#sec-footer h3 {
  color: var(--color-darker-hex);
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 2rem;
  font-weight: 400;
}

#sec-footer .contact-list {
  margin-top: 1rem;
}

#sec-footer .contact-list a {
  color: #ffffff;
  font-size: 1rem;
  line-height: 2rem;
}

#sec-footer .rrss-bottom-list {
  position: relative;
  display: inline-block;
  background-color: var(--color-primary-hex);
  padding: 0.2rem 0.5rem;
}

#sec-footer .rrss-bottom-list .rrss-bottom-item {
  position: relative;
  display: inline-block;
  
}

#sec-footer .rrss-bottom-list .rrss-bottom-item a .rrss-icon {
  position: relative;
  width: 3rem;
  height: 3rem;
  background-color: var(--color-primary-hex);
  text-align: center;
}

#sec-footer .rrss-bottom-list .rrss-bottom-item a .rrss-icon svg {
  position: relative;
  width: 50%;
  height: 50%;
  margin-top: 25%;
  display: inline-block;
}

@media (max-width: 1199px) {
  #sec-footer img.footer-logo {
    height: 4rem;
  }
}

@media (max-width: 767px) {
  #sec-footer article.footer-col.left {
    text-align: left;
  }

  #sec-footer article.footer-col.center {
    text-align: left;
  }

  #sec-footer article.footer-col.right {
    text-align: left;
  }
}

@media (max-width: 414px) {
  #sec-footer h3 {
    margin-top: 2rem;
  }
}



/****************************************/
/************** NOSOTROS ****************/
/****************************************/

#sec-aboutus {
  padding: 1rem 2rem 6rem;
  margin-top: 9.5rem;
}

#sec-aboutus h1 {
  margin: 0 2rem;
  padding: 3rem 0 0;
  font-size: 6rem;
  text-shadow: none;
  color: #ffffff;
}

#sec-aboutus hr {
  margin: -0.2rem 0 1rem;
  border: 1px solid var(--color-primary-hex);
  opacity: 1;
}

#sec-aboutus .aboutus-subsec {
  padding: 5vh 4vw;
}

#sec-aboutus .aboutus-subsec > div {
  padding: 0 1rem;
}

#sec-aboutus .aboutus-subsec .aboutus-text.alternating {
  text-align: right;
}

#sec-aboutus .aboutus-subsec .aboutus-text h2.aboutus-subttl {
  margin-bottom: 1rem;
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 6rem;
  font-weight: 400;
  color: #000000;
  text-shadow: 1px 0 #fff, -1px 0 #fff, 0 1px #fff, 0 -1px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
}

#sec-aboutus .aboutus-subsec .aboutus-text span.aboutus-desc {
  font-size: 1rem;
  font-weight: 400;
}

#sec-aboutus .aboutus-subsec .aboutus-text span.aboutus-desc p {
  padding: 0;
  margin: 0;
}

#sec-aboutus .aboutus-subsec .aboutus-img .aboutusimg-wrap {
  position: relative;
  display: block;
  width: 100%;
  min-height: 10rem;
  overflow: hidden;
}

#sec-aboutus .aboutus-subsec .aboutus-img .aboutusimg-wrap img {
  position: relative;
  display: block;
  width: 100%;
  margin: auto;
}


@media (max-width: 1199px) {
  #sec-aboutus h1 {
    font-size: 4rem;
  }
  
  #sec-aboutus hr {
    margin-top: -0.5rem;
  }

  #sec-aboutus .aboutus-subsec .aboutus-text.alternating {
    text-align: left;
  }

  #sec-aboutus .aboutus-subsec .aboutus-text h2.aboutus-subttl {
    font-size: 4rem;
  }
}

@media (max-width: 991px) {
  #sec-aboutus h1 {
    margin: 0;
    padding: 1rem 0 0.5rem;
    font-size: 4rem;
  }

  #sec-aboutus .aboutus-subsec {
    padding: 1rem 0;
  }

  #sec-aboutus .aboutus-subsec .aboutus-text span.aboutus-desc p {
    padding: 0;
  }

  #sec-aboutus .aboutus-subsec .aboutus-img {
    margin-top: 1.5rem;
  }
}

@media (max-width: 767px) {
  #sec-aboutus h1 {
    font-size: 2rem;
  }

  #sec-aboutus .aboutus-subsec .aboutus-text h2.aboutus-subttl {
    font-size: 2rem;
  }
}

@media (max-width: 414px) {
}



/****************************************/
/*********** EN CONSTRUCCION ************/
/****************************************/

#sec-inprogress {
  padding: 0;
  height: 90vh;
  background: #000000 url('../img/building-bg.jpg') no-repeat top right/contain;
}

#sec-inprogress .inprogress-cont {
  background: linear-gradient(-90deg,rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 1) 100%);
}

#sec-inprogress h1 {
  margin-bottom: 1rem;
  padding: 0 2rem;
  font-family: 'GoboldBoldItalic',sans-serif;
  font-size: 6rem;
  font-weight: 400;
  color: #000000;
  text-shadow: 1px 0 #fff, -1px 0 #fff, 0 1px #fff, 0 -1px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
}

#sec-inprogress .inprogress-txt-cont {
  padding: 0;
}


@media (max-width: 991px) {
  #sec-inprogress h1 {
    font-size: 4rem;
  }
}

@media (max-width: 767px) {
  #sec-inprogress {
    background-position: bottom right;
    background-position-x: -50%;
    background-size: cover;
  }

  #sec-inprogress h1 {
    font-size: 3rem;
  }
  
  #sec-inprogress .inprogress-cont {
    background: linear-gradient(-90deg,rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
  }
}

@media (max-width: 414px) {
}